l_english:
 VICTORY_POINTS_9853:0 "Perpignan"
 VICTORY_POINTS_6831:0 "Pescara"
 VICTORY_POINTS_9800:0 "Segovia"
 VICTORY_POINTS_6993:0 "Guadalajara"
 VICTORY_POINTS_9903:0 "Albacete"
 VICTORY_POINTS_948:0 "Calatayud"
 VICTORY_POINTS_6812:0 "Tarragona"
 VICTORY_POINTS_1093:0 "Murcia"
 VICTORY_POINTS_10024:0 "Cartagena"
 VICTORY_POINTS_10111:0 "Jaén"
 VICTORY_POINTS_9917:0 "Cáceres"
 VICTORY_POINTS_9767:0 "Alcalá de Henares"
 VICTORY_POINTS_9845:0 "Menorca"
 VICTORY_POINTS_7114:0 "Ibiza"
 VICTORY_POINTS_6817:0 "Castellón"
 VICTORY_POINTS_11677:0 "Ourense"
 VICTORY_POINTS_6764:0 "Lugo"
 VICTORY_POINTS_920:0 "Zamora"
 VICTORY_POINTS_11688:0 "Santander"
 VICTORY_POINTS_3902:0 "Logroño"
 VICTORY_POINTS_8244:0 "Bata"
 